This project contains:

  • 1 outdated main dependency
  • 2 outdated development dependencies

Crate gix-discover

Dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 bstr^1.3.01.9.1up to date
 dunce^1.0.31.0.4up to date
 gix-fs^0.10.00.10.2up to date
 gix-hash^0.14.10.14.2up to date
 gix-path^0.10.40.10.7up to date
 gix-ref^0.41.00.43.0out of date
 gix-sec^0.10.40.10.6up to date
 thiserror^1.0.261.0.58up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 defer^0.1.00.2.1out of date
 is_ci^1.1.11.2.0up to date
 serial_test^2.0.03.0.0out of date
 tempfile^3.2.03.10.1up to date